LightAct Plugin doesn't build on UE4.24

Hi all, I just tried using the plugins from the github and they don’t want to compile when using 4.24, I’m fine when I revert back to 4.23 though, any ideas?
Thank-you!

hmmm, that’s weird. Can you please be more specific as to which plugin doesn’t build? Is it Spout or LightAct-UE4?

Also if you download our Unreal Engine sample project from the website, does it compile ok?

Please see also this topic: Projectfile can not be compiled by Visual Studio

Thanks!
M

Hello,

I haven’t tried them separately but when I try and open the project it tells me that the plugins need re-compiled but when I try and do so, it just says the project can’t be compiled. I have tried the sample project and it works fine but those plugins appear to be named differently from the ones on Github

Thank-you

Hello,

Just to confirm: LightAct indeed didn’t build properly in 4.24. We pushed an update just now so the issue should be fixed now.

Spout plugin seems to build correctly in 4.24.

Thanks for pointing it out!
Mitja